<template>
  <view class="container">
    <view class="title">{{ noticeContent.title }}</view>
    <view class="info">{{ noticeContent.info }}</view>
    <view class="main">{{ noticeContent.content }}</view>
  </view>
</template>

<script>
import {
  request,
  picUrl,
  NavgateTo,
  menuButtonInfo,
} from "../../../utils/index";
import { apiArr } from "../../../api/reservation";

export default {
  data() {
    return {
      top: "",
      localHeight: "",
      noticeContent: {
        title: "公告标题",
        info: "发布时间:xxxxx 来源:xxxxx",
        content: "备受打击咖啡壶死啊尽快代发hi艰苦撒等哈覅u阿手打发哈",
        img: "",
      },
    };
  },
  methods: {},
  onReady() {},

  onload(options) {
    const meun = menuButtonInfo();
    this.top = meun.top;
    this.localHeight = meun.height;
  },
  onShow() {},

  /**
   * 页面上拉触底事件的处理函数
   */
  onReachBottom() {},
};
</script>

<style>
@import url("./index.css");
</style>